.modal {
    z-index: 2;
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.5);
    opacity: 0;
    visibility: hidden;
    transform: scale(1.1);
    transition: visibility 0s linear 0.25s, opacity 0.25s 0s, transform 0.25s;
}

.modal-content {
    position: absolute;
    top: 50%;
    left: 50%;
    max-height: 90vh;
    transform: translate(-50%, -50%);
    background-color: white;
    padding: 1rem 1.5rem;
    width: 24rem;
    border-radius: 0.5rem;
    font-family:  Helvetica, "Helvetica Neue", Arial, "sans-serif";
	font-weight: 400;
	font-size: 1em;
    color: #73542D;
    overflow: hidden;
}

.modal li{
    left:0!important;
}

.modal-inner{
    margin: 2em auto;
    max-height: 75vh;
    overflow: auto;
    scrollbar-color: #73542D #e0e0e0;
    scrollbar-width: thin;
    padding-right: 1em;
}

.modal-inner::-webkit-scrollbar {
    width: 0.5em;
}
 
.modal-inner::-webkit-scrollbar-track {
    background-color: #e0e0e0;
}
 
.modal-inner::-webkit-scrollbar-thumb {
    background-color: #73542D;
}

.close-button {
    float: right;
    width: 1.5rem;
    line-height: 1.5rem;
    text-align: center;
    cursor: pointer;
    border: none;
    border-radius: 0.25rem;
    background-color: lightgray;
}
.close-button:hover {
    background-color: darkgray;
}
.show-modal {
    opacity: 1;
    visibility: visible;
    transform: scale(1.0);
    transition: visibility 0s linear 0s, opacity 0.25s 0s, transform 0.25s;
}

.prod-pic-container{
    display: flex;
    order: 0;
    flex-direction: row;
    flex-wrap: wrap;
    gap: 1em;
    justify-content: center;
    align-items: flex-stretch;
}

.prod-pic-link{
    width: 10em;
}

.ppl-expand{
    width: 95%;
}

.prod-pic-img{
    width: 100%;
}

@media screen and (max-width: 1000px){
    .modal-content {
        width: 85%;
    }
    .modal-inner{
        max-height: 70vh;
    }
}